/* CSS styles for the tool */
#resultsTable,
#resultsTable th {
    text-align: center;
}

#resultsTable tbody td:first-child {
    width: 10%;
}

#resultsTable tbody td:nth-child(2) {
    width: 45%;
}

#resultsTable tbody td:nth-child(3) {
    width: 15%;
    word-break: break-word;
}

#resultsTable tbody td:nth-child(4) {
    width: 10%;
}

#resultsTable tbody td:nth-child(5) {
    width: 10%;
}

#resultsTable tbody td:nth-child(6) {
    width: 10%;
    font-weight: 700;
}

.plainlinksBox {
    width: 100%;
    background: #f0f0f0;
    min-height: 400px;
    display: block;
    text-align: left;
    padding: 20px;
}

@media only screen and (max-width: 480px) {
    #sentencesBox table td {
        padding: 10px 4px;
        font-size: 11px;
    }

    #sentencesBox table th {
        font-size: 11px;
        width: 28%;
    }

    #sentencesBox table,
    #sentencesBox table td {
        word-break: break-all;
    }

    #sentencesBox table tr:first-child th:first-child,
    #sentencesBox table tr td:first-child,
    #sentencesBox table tr:first-child th:nth-child(4),
    #sentencesBox table tr td:nth-child(4),
    #sentencesBox table tr:first-child th:nth-child(3),
    #sentencesBox table tr td:nth-child(3) {
        display: none;
    }

    div#plainUrlsBox br,
    #internalUrlsBox br,
    #ExternalUrlsBox br {
        border-bottom: 2px solid #dfd8d8;
        width: 100%;
        display: inline-block;
        content: "";
    }

    div#plainUrlsBox,
    #internalUrlsBox,
    #ExternalUrlsBox {
        word-break: break-all;
    }
}

@media only screen and (max-width: 767px) {
    #sentencesBox table td {
        padding: 10px 4px;
        font-size: 11px;
    }

    #sentencesBox table th {
        font-size: 11px;
    }

    #sentencesBox table,
    #sentencesBox table td {
        word-break: break-all;
    }

    .nav-tabs>li>a {
        font-size: 12px !important;
        padding: 7px 5px;
        word-break: break-all;
        width: 70px;
    }

    .col-sm-12 {
        width: 100%;
    }
}